.lspace17{line-height:17px;}
.lspace20{line-height:20px;}
.white-normal-txt1 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.white-bold-txt1 {color: #FFFFFF; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.white-bold-txt2 {color: #FFFFFF; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
body {
	background-color: #0B0F1B;
}
.black-normal-txt1 {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.black-normal-txt1 p {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
margin:0px;
padding:5px 0px 5px 0px;
}
.black-normal-txt2 {
	color: #252525;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.black-small-txt1 {
	color: #000000;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.blue-bold-txt1 {
	color: #1E49A7;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blue-bold-txt2 {
	color: #686988;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
.black-bold-txt2 {
	color: #000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.red-normal-txt1 {
	color: #CC0000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.yellow-bold-txt1 {
	color: #F59F0C;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blue-heading-txt1 {
	color: #161C32;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blue-heading-txt2 {
	color: #161C32;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blue-heading-txt3 {
	color: #161C32;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.red-bold-txt1 {
	color: #C70307;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.green-bold-txt1 {
	color: #29A415;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.brown-normal-txt1 {
	color: #BF6212;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.blue-heading3 {
	color: #394669;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.brown-heading1 {
	color: #AF520C;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
}
a:hover {
	text-decoration: none;
	color: #2A3352;
}
a:active {
	text-decoration: none;
	color: #2A3352;
}
.green-link:link {
	color: #1D5008;
	text-decoration: none;
}
.green-link:visited {
	text-decoration: none;
	color: #1D5008;
}
.green-link:hover {
	text-decoration: none;
	color: #2A3352;
}
.green-link:active {
	text-decoration: none;
	color: #2A3352;
}
.black-link:link {
	color: #000;
	text-decoration: none;
}
.black-link:visited {
	text-decoration: none;
	color: #000;
}
.black-link:hover {
	text-decoration: none;
	color: #C70000;
}
.black-link:active {
	text-decoration: none;
	color: #C70000;
}
.white-link:link {
	color: #fff;
	text-decoration: none;
}
.white-link:visited {
	text-decoration: none;
	color: #fff;
}
.white-link:hover {
	text-decoration: none;
	color: #BBCA18;
}
.white-link:active {
	text-decoration: none;
	color: #BBCA18;
}

.alt {
background-color:#86A24D;
}

#comment-avatar img {
padding:3px;
background-color:#FFFFFF;
border:solid 1px #999999;
}

img.alignleft{
float:left;
margin:0px 5px 0px 0px;
}

img.alignright{
float:right;
margin:0px 0px 0px 5px;
}
.clearfix::after{content:"";display:table;clear:both}
